/*
 * $Id: imap_misc.h 3850 2005-09-13 14:00:24Z ajc $
 *
 */

void imap_copy(int num_parms, char *parms[]);
void imap_uidcopy(int num_parms, char *parms[]);
void imap_print_instant_messages(void);
void imap_append(int num_parms, char *parms[]);
